BRICKOUT(6)

NAME
brickout - Breakout-style arcade game

SYNOPSIS
brickout

DESCRIPTION
"Brickout" is a ball-and-paddle game where it's your objective to destroy bricks on the screen. Gameplay is similar to "Breakout" and "Arkanoid".

brickout takes no command-line options.

Use the mouse to control the paddle during gameplay.

FILES

/usr/share/brickout/
    game data (images, music, sound)

AUTHORS
Bill Kendrick (New Breed Software)

New Breed Software's web site is located at
http://www.newbreedsoftware.com/

Man page created by B. Watson for SlackBuilds.org project (but others are free to use it)

COPYRIGHT
Copyright © 2002, New Breed Software

Brickout is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.